*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.flex {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
}
#pp-body-wrap .button {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  display: inline-block;
  font-size: 0.77rem;
  line-height: 3.15;
  padding: 0 20px;
  border: 1px solid #cecece;
  border-radius: 35px;
  text-transform: uppercase;
  color: #f0618f;
}
#pp-body-wrap {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 17px;
  line-height: 1.76;
  max-width: 1170px;
  position: relative;
  margin: 0 auto;
  color: #393939;
}
#pp-body-wrap a {
  text-decoration: none;
  color: #393939;
}
#pp-body-wrap .header {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid #d7d7d7;
  padding: 30px 0 20px 0;
}
#pp-body-wrap .header p {
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  font-size: 1.53rem;
  margin: 0;
}
#pp-body-wrap .header p span {
  color: #f0618f;
}
#pp-body-wrap .header ul {
  padding: 0;
  margin: 0;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
}
#pp-body-wrap .header ul li {
  list-style-type: none;
  margin-left: 30px;
}
#pp-body-wrap .main-info {
  text-align: right;
  margin: 160px 0 0 0;
  padding-bottom: 205px;
  position: relative;
}
#pp-body-wrap .main-info h1 {
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  font-weight: normal;
  font-size: 6rem;
  line-height: 1;
  margin: 0;
}
#pp-body-wrap .main-info h1 span {
  color: #f0618f;
  font-size: 1.86em;
  display: block;
  line-height: 1;
}
#pp-body-wrap .main-info p {
  margin: 27px 0 55px 0;
}
#pp-body-wrap .main-info img.baner {
  position: absolute;
  left: 0;
  bottom: -100px;
  max-width: 60%;
  height: auto;
  z-index: 5;
}
#pp-body-wrap .advantages {
  background: #f9d2e0;
  padding: 65px 10px 60px 10px;
  position: relative;
}
#pp-body-wrap .advantages .baner {
  max-width: 90%;
  height: auto;
  position: absolute;
  left: 10px;
  top: 75px;
}
#pp-body-wrap .advantages h2 {
  font-weight: normal;
  font-size: 2.82rem;
  line-height: 1;
  margin: 0;
}
#pp-body-wrap .advantages h2 span {
  font-size: 1.33em;
  color: #f0618f;
}
#pp-body-wrap .advantages h2 span.second-line {
  font-size: 2.82rem;
  display: block;
  margin-left: 9%;
  color: #393939;
}
#pp-body-wrap .advantages .advantages-info {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}
#pp-body-wrap .advantages .advantages-info div {
  width: 33%;
  font-size: 0.9rem;
  line-height: 1.87;
}
#pp-body-wrap .advantages .advantages-info div h3 {
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  font-weight: normal;
  font-size: 2.25em;
  line-height: 1;
  padding-left: 20px;
  border-left: 1px solid #f0618f;
}
#pp-body-wrap .advantages .advantages-info .first-col {
  width: 38%;
  padding-right: 4%;
  padding-top: 200px;
}
#pp-body-wrap .advantages .advantages-info .second-col {
  width: 36%;
  padding-right: 6%;
  padding-top: 40px;
}
#pp-body-wrap .advantages .advantages-info .third-col {
  width: 28%;
  padding-top: 260px;
}
#pp-body-wrap .diet {
  padding: 70px 0 60px 0;
}
#pp-body-wrap .diet .diet-header {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
}
#pp-body-wrap .diet .diet-header .diet-baner {
  width: 42%;
}
#pp-body-wrap .diet .diet-header .diet-baner img {
  margin-top: -140px;
  z-index: 5;
  position: relative;
}
#pp-body-wrap .diet .diet-header .diet-content {
  width: 58%;
}
#pp-body-wrap .diet .diet-header .diet-content h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  font-weight: normal;
  font-size: 2.82rem;
  line-height: 0.83;
}
#pp-body-wrap .diet .diet-header .diet-content h2 span {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 1.33em;
  color: #f0618f;
}
#pp-body-wrap .diet .diet-header .diet-content h2 span.second-line {
  font-size: 1em;
  display: block;
  margin-left: 23%;
}
#pp-body-wrap .diet .diet-header img {
  max-width: 100%;
  height: auto;
}
#pp-body-wrap .diet .diet-info {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 1.05rem;
  line-height: 1.77;
}
#pp-body-wrap .diet .diet-info div.components {
  width: 67%;
}
#pp-body-wrap .diet .diet-info div.adds {
  width: 25%;
}
#pp-body-wrap .diet .diet-info h3 {
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  font-weight: normal;
  text-transform: uppercase;
  color: #f0618f;
  font-size: 1.16em;
}
#pp-body-wrap .diet .diet-info h3 img {
  display: inline-block;
  margin: 0 0 -6px 10px;
}
#pp-body-wrap .portion {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  background: #f9f9f9;
}
#pp-body-wrap .portion .portion-baner {
  width: 25%;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}
#pp-body-wrap .portion .portion-baner img {
  max-width: 100%;
}
#pp-body-wrap .portion .portion-table {
  width: 75%;
}
#pp-body-wrap .portion .portion-table img {
  max-width: 100%;
}
#pp-body-wrap .portion .portion-table h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  font-weight: normal;
  font-size: 3.76rem;
  line-height: 1;
  color: #f0618f;
}
#pp-body-wrap .portion .portion-table h2 span {
  display: block;
  margin-left: 20%;
  font-size: 0.75em;
  line-height: 1;
  color: #393939;
}
#pp-body-wrap .portion .portion-table .portion-info {
  padding: 15px 0;
  border-top: 1px solid #d8d8d8;
  border-bottom: 1px solid #d8d8d8;
  color: #d27a98;
  font-size: 0.88rem;
  line-height: 1.46;
}
#pp-body-wrap .portion .portion-table .additional-info-boxes {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#pp-body-wrap .portion .portion-table .additional-info-boxes div {
  width: 25%;
}
#pp-body-wrap .portion .portion-table .additional-info-boxes div img {
  max-width: 100%;
  height: auto;
}
#pp-body-wrap .portion .portion-table .additional-info {
  font-size: 0.7rem;
}
#pp-body-wrap .portion .portion-table .additional-info h3 {
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  font-weight: normal;
  font-size: 2.08em;
  display: inline-block;
  margin-right: 20px;
}
#pp-body-wrap .portion .portion-table .additional-info h3 span {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color: #f0618f;
}
#pp-body-wrap .portion .portion-table .additional-info p {
  display: inline-block;
}
#pp-body-wrap .opinion {
  background: #f9d2e0;
  padding: 30px 10px;
}
#pp-body-wrap .opinion h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  color: #f0618f;
  font-weight: normal;
  font-size: 3.76rem;
  line-height: 1;
}
#pp-body-wrap .opinion h2 span {
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  font-size: 0.75em;
  line-height: 1;
  display: block;
  margin-left: 10%;
  color: #393939;
}
#pp-body-wrap .opinion .opinion-box {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
#pp-body-wrap .opinion .opinion-box > div {
  width: 45%;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
}
#pp-body-wrap .opinion .opinion-box > div .opinion-header {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#pp-body-wrap .opinion .opinion-box > div .opinion-header h3 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-weight: normal;
  font-size: 0.88rem;
  text-transform: uppercase;
  margin: 0;
}
#pp-body-wrap .opinion .opinion-box > div .pet-thumbnail {
  margin: -15px 15px 0 0;
}
#pp-body-wrap .recommended h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  font-weight: normal;
  font-size: 3.76rem;
}
#pp-body-wrap .recommended h2 span {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  color: #f0618f;
}
#pp-body-wrap .recommended .recommended-box {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#pp-body-wrap .recommended .recommended-box div {
  width: 32%;
  text-align: center;
}
#pp-body-wrap .recommended .recommended-box div h3 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-weight: normal;
  font-size: 0.88rem;
}
#pp-body-wrap .recommended .recommended-box div img {
  max-width: 100%;
  height: auto;
}
#pp-body-wrap .about-company {
  padding: 50px 10px 20px 10px;
  background: #f5f5f5;
}
#pp-body-wrap .about-company h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  font-weight: normal;
  font-size: 3.76rem;
  line-height: 1;
}
#pp-body-wrap .about-company h2 span {
  display: block;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  color: #f0618f;
  line-height: 1;
  margin-left: 12%;
}
#pp-body-wrap .about-company .about-box {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
}
#pp-body-wrap .about-company .about-box > div {
  width: 50%;
  padding-right: 5%;
}
#pp-body-wrap .about-company .about-box > div h3 {
  font-size: 2rem;
  font-weight: normal;
  color: #f0618f;
  line-height: 1;
  padding-left: 20px;
  border-left: 1px solid #f0618f;
}
#pp-body-wrap .about-company .about-box img {
  max-width: 100%;
}
#pp-body-wrap .footer {
  padding-top: 25px;
  text-align: center;
}
#pp-body-wrap .main-info {
  margin: 50px 0 0 0;
  padding-bottom: 50px;
  text-align: center;
}
#pp-body-wrap .main-info h1 {
  font-size: 3rem;
}
#pp-body-wrap .main-info p {
  margin: 27px 0 55px 0;
}
#pp-body-wrap .main-info img.baner {
  position: static;
  max-width: 60%;
}
#pp-body-wrap .advantages .baner {
  max-width: 90%;
  height: auto;
  position: static;
  display: block;
  margin: 0 auto;
}
#pp-body-wrap .advantages h2 {
  font-size: 2rem;
}
#pp-body-wrap .advantages h2 span.second-line {
  font-size: 2rem;
}
#pp-body-wrap .advantages .advantages-info {
  display: block;
}
#pp-body-wrap .advantages .advantages-info div {
  width: 100%;
}
#pp-body-wrap .advantages .advantages-info .first-col {
  width: 100%;
  padding-right: 0%;
  padding-top: 50px;
}
#pp-body-wrap .advantages .advantages-info .second-col {
  width: 100%;
  padding-right: 0%;
  padding-top: 50px;
}
#pp-body-wrap .advantages .advantages-info .third-col {
  width: 100%;
  padding-top: 50px;
}
#pp-body-wrap .diet .diet-header {
  display: block;
}
#pp-body-wrap .diet .diet-header .diet-baner {
  display: none;
}
#pp-body-wrap .diet .diet-header .diet-content {
  width: 100%;
}
#pp-body-wrap .diet .diet-header img {
  max-width: 96%;
  height: auto;
  display: block;
  margin: 0 auto;
}
#pp-body-wrap .diet .diet-info {
  display: block;
}
#pp-body-wrap .diet .diet-info div.components {
  width: 100%;
}
#pp-body-wrap .diet .diet-info div.adds {
  width: 100%;
}
#pp-body-wrap .portion {
  display: block;
}
#pp-body-wrap .portion .portion-baner {
  display: none;
}
#pp-body-wrap .portion .portion-table {
  text-align: center;
  width: 96%;
  margin: 0 auto;
}
#pp-body-wrap .portion .portion-table img {
  max-width: 100%;
}
#pp-body-wrap .portion .portion-table .additional-info-boxes {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#pp-body-wrap .portion .portion-table .additional-info-boxes div {
  width: 50%;
  text-align: center;
}
#pp-body-wrap .opinion .opinion-box {
  display: block;
}
#pp-body-wrap .opinion .opinion-box > div {
  width: 100%;
}
#pp-body-wrap .opinion .opinion-box > div:last-child {
  width: 100%;
}
#pp-body-wrap .recommended .recommended-box div {
  width: 100%;
  text-align: center;
}
#pp-body-wrap .about-company .about-box {
  display: block;
}
#pp-body-wrap .about-company .about-box > div {
  width: 100%;
  padding-right: 0%;
}
.product__desc__content #pp-body-wrap, .product__desc__content #pp-body-wrap p {
  font-weight: 300;
}
.product__desc__content #pp-body-wrap .diet .diet-info {
  font-size: 16px;
}
.product__desc__content #pp-body-wrap .advantages .advantages-info div {
  font-size: 14px;
  line-height: 1.87;
}
.product__desc__content #pp-body-wrap .main-info p {
  font-size: 17px;
}
#pp-body-wrap .opinion .opinion-box > div .pet-thumbnail {
  max-width: none;
}